curl --request POST \
--url https://api.collective.work/{environment}/v1/job \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"description": "I am searching for a talented developer to join our team! The stack includes javascript, react, and nodejs.",
"accountEmail": "jsmith@example.com",
"internalJobId": "open-ai-fullstack-engineer-123",
"contractType": "FREELANCE",
"companyLogoUrl": "https://openai.com/logo.png",
"companyName": "OpenAI.com",
"title": "Senior Fullstack Developer",
"profileWanted": "We are looking for a senior engineer with 5+ years of experience in distributed systems and a strong background in cloud infrastructure.",
"isSalaryAccordingToProfile": true,
"budget": "1250€/day or 80-100K€/year",
"startingDate": "IN_2_TO_4_WEEKS",
"expirationDate": "2026-11-29",
"notifyByEmailForEveryApplication": false,
"requirePhoneNumber": false,
"requireResume": true,
"questions": [
"What is your favorite programming language?",
"How much experience do you have in this industry?"
],
"skills": [
"javascript",
"react",
"node.js"
],
"workPreferences": "ON_SITE",
"location": "San Francisco, CA",
"language": "fr"
}
'import requests
url = "https://api.collective.work/{environment}/v1/job"
payload = {
"description": "I am searching for a talented developer to join our team! The stack includes javascript, react, and nodejs.",
"accountEmail": "jsmith@example.com",
"internalJobId": "open-ai-fullstack-engineer-123",
"contractType": "FREELANCE",
"companyLogoUrl": "https://openai.com/logo.png",
"companyName": "OpenAI.com",
"title": "Senior Fullstack Developer",
"profileWanted": "We are looking for a senior engineer with 5+ years of experience in distributed systems and a strong background in cloud infrastructure.",
"isSalaryAccordingToProfile": True,
"budget": "1250€/day or 80-100K€/year",
"startingDate": "IN_2_TO_4_WEEKS",
"expirationDate": "2026-11-29",
"notifyByEmailForEveryApplication": False,
"requirePhoneNumber": False,
"requireResume": True,
"questions": ["What is your favorite programming language?", "How much experience do you have in this industry?"],
"skills": ["javascript", "react", "node.js"],
"workPreferences": "ON_SITE",
"location": "San Francisco, CA",
"language": "fr"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
description: 'I am searching for a talented developer to join our team! The stack includes javascript, react, and nodejs.',
accountEmail: 'jsmith@example.com',
internalJobId: 'open-ai-fullstack-engineer-123',
contractType: 'FREELANCE',
companyLogoUrl: 'https://openai.com/logo.png',
companyName: 'OpenAI.com',
title: 'Senior Fullstack Developer',
profileWanted: 'We are looking for a senior engineer with 5+ years of experience in distributed systems and a strong background in cloud infrastructure.',
isSalaryAccordingToProfile: true,
budget: '1250€/day or 80-100K€/year',
startingDate: 'IN_2_TO_4_WEEKS',
expirationDate: '2026-11-29',
notifyByEmailForEveryApplication: false,
requirePhoneNumber: false,
requireResume: true,
questions: [
'What is your favorite programming language?',
'How much experience do you have in this industry?'
],
skills: ['javascript', 'react', 'node.js'],
workPreferences: 'ON_SITE',
location: 'San Francisco, CA',
language: 'fr'
})
};
fetch('https://api.collective.work/{environment}/v1/job', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));<?php
$curl = curl_init();
curl_setopt_array($curl, [
CURLOPT_URL => "https://api.collective.work/{environment}/v1/job",
CURLOPT_RETURNTRANSFER => true,
CURLOPT_ENCODING => "",
CURLOPT_MAXREDIRS => 10,
CURLOPT_TIMEOUT => 30,
CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
CURLOPT_CUSTOMREQUEST => "POST",
CURLOPT_POSTFIELDS => json_encode([
'description' => 'I am searching for a talented developer to join our team! The stack includes javascript, react, and nodejs.',
'accountEmail' => 'jsmith@example.com',
'internalJobId' => 'open-ai-fullstack-engineer-123',
'contractType' => 'FREELANCE',
'companyLogoUrl' => 'https://openai.com/logo.png',
'companyName' => 'OpenAI.com',
'title' => 'Senior Fullstack Developer',
'profileWanted' => 'We are looking for a senior engineer with 5+ years of experience in distributed systems and a strong background in cloud infrastructure.',
'isSalaryAccordingToProfile' => true,
'budget' => '1250€/day or 80-100K€/year',
'startingDate' => 'IN_2_TO_4_WEEKS',
'expirationDate' => '2026-11-29',
'notifyByEmailForEveryApplication' => false,
'requirePhoneNumber' => false,
'requireResume' => true,
'questions' => [
'What is your favorite programming language?',
'How much experience do you have in this industry?'
],
'skills' => [
'javascript',
'react',
'node.js'
],
'workPreferences' => 'ON_SITE',
'location' => 'San Francisco, CA',
'language' => 'fr'
]),
CURLOPT_HTTPHEADER => [
"Authorization: Bearer <token>",
"Content-Type: application/json"
],
]);
$response = curl_exec($curl);
$err = curl_error($curl);
curl_close($curl);
if ($err) {
echo "cURL Error #:" . $err;
} else {
echo $response;
}package main
import (
"fmt"
"strings"
"net/http"
"io"
)
func main() {
url := "https://api.collective.work/{environment}/v1/job"
payload := strings.NewReader("{\n \"description\": \"I am searching for a talented developer to join our team! The stack includes javascript, react, and nodejs.\",\n \"accountEmail\": \"jsmith@example.com\",\n \"internalJobId\": \"open-ai-fullstack-engineer-123\",\n \"contractType\": \"FREELANCE\",\n \"companyLogoUrl\": \"https://openai.com/logo.png\",\n \"companyName\": \"OpenAI.com\",\n \"title\": \"Senior Fullstack Developer\",\n \"profileWanted\": \"We are looking for a senior engineer with 5+ years of experience in distributed systems and a strong background in cloud infrastructure.\",\n \"isSalaryAccordingToProfile\": true,\n \"budget\": \"1250€/day or 80-100K€/year\",\n \"startingDate\": \"IN_2_TO_4_WEEKS\",\n \"expirationDate\": \"2026-11-29\",\n \"notifyByEmailForEveryApplication\": false,\n \"requirePhoneNumber\": false,\n \"requireResume\": true,\n \"questions\": [\n \"What is your favorite programming language?\",\n \"How much experience do you have in this industry?\"\n ],\n \"skills\": [\n \"javascript\",\n \"react\",\n \"node.js\"\n ],\n \"workPreferences\": \"ON_SITE\",\n \"location\": \"San Francisco, CA\",\n \"language\": \"fr\"\n}")
req, _ := http.NewRequest("POST", url, payload)
req.Header.Add("Authorization", "Bearer <token>")
req.Header.Add("Content-Type", "application/json")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}HttpResponse<String> response = Unirest.post("https://api.collective.work/{environment}/v1/job")
.header("Authorization", "Bearer <token>")
.header("Content-Type", "application/json")
.body("{\n \"description\": \"I am searching for a talented developer to join our team! The stack includes javascript, react, and nodejs.\",\n \"accountEmail\": \"jsmith@example.com\",\n \"internalJobId\": \"open-ai-fullstack-engineer-123\",\n \"contractType\": \"FREELANCE\",\n \"companyLogoUrl\": \"https://openai.com/logo.png\",\n \"companyName\": \"OpenAI.com\",\n \"title\": \"Senior Fullstack Developer\",\n \"profileWanted\": \"We are looking for a senior engineer with 5+ years of experience in distributed systems and a strong background in cloud infrastructure.\",\n \"isSalaryAccordingToProfile\": true,\n \"budget\": \"1250€/day or 80-100K€/year\",\n \"startingDate\": \"IN_2_TO_4_WEEKS\",\n \"expirationDate\": \"2026-11-29\",\n \"notifyByEmailForEveryApplication\": false,\n \"requirePhoneNumber\": false,\n \"requireResume\": true,\n \"questions\": [\n \"What is your favorite programming language?\",\n \"How much experience do you have in this industry?\"\n ],\n \"skills\": [\n \"javascript\",\n \"react\",\n \"node.js\"\n ],\n \"workPreferences\": \"ON_SITE\",\n \"location\": \"San Francisco, CA\",\n \"language\": \"fr\"\n}")
.asString();require 'uri'
require 'net/http'
url = URI("https://api.collective.work/{environment}/v1/job")
http = Net::HTTP.new(url.host, url.port)
http.use_ssl = true
request = Net::HTTP::Post.new(url)
request["Authorization"] = 'Bearer <token>'
request["Content-Type"] = 'application/json'
request.body = "{\n \"description\": \"I am searching for a talented developer to join our team! The stack includes javascript, react, and nodejs.\",\n \"accountEmail\": \"jsmith@example.com\",\n \"internalJobId\": \"open-ai-fullstack-engineer-123\",\n \"contractType\": \"FREELANCE\",\n \"companyLogoUrl\": \"https://openai.com/logo.png\",\n \"companyName\": \"OpenAI.com\",\n \"title\": \"Senior Fullstack Developer\",\n \"profileWanted\": \"We are looking for a senior engineer with 5+ years of experience in distributed systems and a strong background in cloud infrastructure.\",\n \"isSalaryAccordingToProfile\": true,\n \"budget\": \"1250€/day or 80-100K€/year\",\n \"startingDate\": \"IN_2_TO_4_WEEKS\",\n \"expirationDate\": \"2026-11-29\",\n \"notifyByEmailForEveryApplication\": false,\n \"requirePhoneNumber\": false,\n \"requireResume\": true,\n \"questions\": [\n \"What is your favorite programming language?\",\n \"How much experience do you have in this industry?\"\n ],\n \"skills\": [\n \"javascript\",\n \"react\",\n \"node.js\"\n ],\n \"workPreferences\": \"ON_SITE\",\n \"location\": \"San Francisco, CA\",\n \"language\": \"fr\"\n}"
response = http.request(request)
puts response.read_body{
"jobId": "cm71yqftr00000ck0bpz3hpg1",
"internalJobId": "CLIENT-123",
"jobUrl": "https://www.collective.work/jobs/en/full-stack-developer-paris-8rnv",
"accountEmail": "recruiter@example.com",
"status": "OPEN",
"isExpired": false,
"expirationDate": "2026-11-30T22:00:00.000Z",
"closedAt": null,
"createdAt": "2026-10-22T09:30:00.000Z",
"title": "Full Stack Developer",
"companyName": "Collective",
"companyLogoUrl": "https://assets.collective.work/logos/collective.png",
"budget": "600-750€/day",
"isSalaryAccordingToProfile": false,
"contractType": "FREELANCE",
"location": "Paris, France",
"workPreferences": [
"REMOTE",
"HYBRID"
],
"skills": [
"TypeScript",
"React"
],
"language": "en",
"description": "<p>We are looking for a full stack developer.</p>",
"profileWanted": "<p>5 years of experience with TypeScript.</p>",
"questions": [
"Why are you interested in this job?"
],
"requirePhoneNumber": false,
"notifyByEmailForEveryApplication": false
}{
"message": [
"<string>"
],
"statusCode": 400,
"error": "Bad Request"
}{
"message": "Invalid authorization header: Please provide a valid API key",
"statusCode": 401,
"error": "Unauthorized"
}{
"message": [
"Internal server error"
],
"statusCode": 500,
"error": "Internal Server Error"
}Create Job
Create a new job posting
curl --request POST \
--url https://api.collective.work/{environment}/v1/job \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"description": "I am searching for a talented developer to join our team! The stack includes javascript, react, and nodejs.",
"accountEmail": "jsmith@example.com",
"internalJobId": "open-ai-fullstack-engineer-123",
"contractType": "FREELANCE",
"companyLogoUrl": "https://openai.com/logo.png",
"companyName": "OpenAI.com",
"title": "Senior Fullstack Developer",
"profileWanted": "We are looking for a senior engineer with 5+ years of experience in distributed systems and a strong background in cloud infrastructure.",
"isSalaryAccordingToProfile": true,
"budget": "1250€/day or 80-100K€/year",
"startingDate": "IN_2_TO_4_WEEKS",
"expirationDate": "2026-11-29",
"notifyByEmailForEveryApplication": false,
"requirePhoneNumber": false,
"requireResume": true,
"questions": [
"What is your favorite programming language?",
"How much experience do you have in this industry?"
],
"skills": [
"javascript",
"react",
"node.js"
],
"workPreferences": "ON_SITE",
"location": "San Francisco, CA",
"language": "fr"
}
'import requests
url = "https://api.collective.work/{environment}/v1/job"
payload = {
"description": "I am searching for a talented developer to join our team! The stack includes javascript, react, and nodejs.",
"accountEmail": "jsmith@example.com",
"internalJobId": "open-ai-fullstack-engineer-123",
"contractType": "FREELANCE",
"companyLogoUrl": "https://openai.com/logo.png",
"companyName": "OpenAI.com",
"title": "Senior Fullstack Developer",
"profileWanted": "We are looking for a senior engineer with 5+ years of experience in distributed systems and a strong background in cloud infrastructure.",
"isSalaryAccordingToProfile": True,
"budget": "1250€/day or 80-100K€/year",
"startingDate": "IN_2_TO_4_WEEKS",
"expirationDate": "2026-11-29",
"notifyByEmailForEveryApplication": False,
"requirePhoneNumber": False,
"requireResume": True,
"questions": ["What is your favorite programming language?", "How much experience do you have in this industry?"],
"skills": ["javascript", "react", "node.js"],
"workPreferences": "ON_SITE",
"location": "San Francisco, CA",
"language": "fr"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
description: 'I am searching for a talented developer to join our team! The stack includes javascript, react, and nodejs.',
accountEmail: 'jsmith@example.com',
internalJobId: 'open-ai-fullstack-engineer-123',
contractType: 'FREELANCE',
companyLogoUrl: 'https://openai.com/logo.png',
companyName: 'OpenAI.com',
title: 'Senior Fullstack Developer',
profileWanted: 'We are looking for a senior engineer with 5+ years of experience in distributed systems and a strong background in cloud infrastructure.',
isSalaryAccordingToProfile: true,
budget: '1250€/day or 80-100K€/year',
startingDate: 'IN_2_TO_4_WEEKS',
expirationDate: '2026-11-29',
notifyByEmailForEveryApplication: false,
requirePhoneNumber: false,
requireResume: true,
questions: [
'What is your favorite programming language?',
'How much experience do you have in this industry?'
],
skills: ['javascript', 'react', 'node.js'],
workPreferences: 'ON_SITE',
location: 'San Francisco, CA',
language: 'fr'
})
};
fetch('https://api.collective.work/{environment}/v1/job', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));<?php
$curl = curl_init();
curl_setopt_array($curl, [
CURLOPT_URL => "https://api.collective.work/{environment}/v1/job",
CURLOPT_RETURNTRANSFER => true,
CURLOPT_ENCODING => "",
CURLOPT_MAXREDIRS => 10,
CURLOPT_TIMEOUT => 30,
CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
CURLOPT_CUSTOMREQUEST => "POST",
CURLOPT_POSTFIELDS => json_encode([
'description' => 'I am searching for a talented developer to join our team! The stack includes javascript, react, and nodejs.',
'accountEmail' => 'jsmith@example.com',
'internalJobId' => 'open-ai-fullstack-engineer-123',
'contractType' => 'FREELANCE',
'companyLogoUrl' => 'https://openai.com/logo.png',
'companyName' => 'OpenAI.com',
'title' => 'Senior Fullstack Developer',
'profileWanted' => 'We are looking for a senior engineer with 5+ years of experience in distributed systems and a strong background in cloud infrastructure.',
'isSalaryAccordingToProfile' => true,
'budget' => '1250€/day or 80-100K€/year',
'startingDate' => 'IN_2_TO_4_WEEKS',
'expirationDate' => '2026-11-29',
'notifyByEmailForEveryApplication' => false,
'requirePhoneNumber' => false,
'requireResume' => true,
'questions' => [
'What is your favorite programming language?',
'How much experience do you have in this industry?'
],
'skills' => [
'javascript',
'react',
'node.js'
],
'workPreferences' => 'ON_SITE',
'location' => 'San Francisco, CA',
'language' => 'fr'
]),
CURLOPT_HTTPHEADER => [
"Authorization: Bearer <token>",
"Content-Type: application/json"
],
]);
$response = curl_exec($curl);
$err = curl_error($curl);
curl_close($curl);
if ($err) {
echo "cURL Error #:" . $err;
} else {
echo $response;
}package main
import (
"fmt"
"strings"
"net/http"
"io"
)
func main() {
url := "https://api.collective.work/{environment}/v1/job"
payload := strings.NewReader("{\n \"description\": \"I am searching for a talented developer to join our team! The stack includes javascript, react, and nodejs.\",\n \"accountEmail\": \"jsmith@example.com\",\n \"internalJobId\": \"open-ai-fullstack-engineer-123\",\n \"contractType\": \"FREELANCE\",\n \"companyLogoUrl\": \"https://openai.com/logo.png\",\n \"companyName\": \"OpenAI.com\",\n \"title\": \"Senior Fullstack Developer\",\n \"profileWanted\": \"We are looking for a senior engineer with 5+ years of experience in distributed systems and a strong background in cloud infrastructure.\",\n \"isSalaryAccordingToProfile\": true,\n \"budget\": \"1250€/day or 80-100K€/year\",\n \"startingDate\": \"IN_2_TO_4_WEEKS\",\n \"expirationDate\": \"2026-11-29\",\n \"notifyByEmailForEveryApplication\": false,\n \"requirePhoneNumber\": false,\n \"requireResume\": true,\n \"questions\": [\n \"What is your favorite programming language?\",\n \"How much experience do you have in this industry?\"\n ],\n \"skills\": [\n \"javascript\",\n \"react\",\n \"node.js\"\n ],\n \"workPreferences\": \"ON_SITE\",\n \"location\": \"San Francisco, CA\",\n \"language\": \"fr\"\n}")
req, _ := http.NewRequest("POST", url, payload)
req.Header.Add("Authorization", "Bearer <token>")
req.Header.Add("Content-Type", "application/json")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}HttpResponse<String> response = Unirest.post("https://api.collective.work/{environment}/v1/job")
.header("Authorization", "Bearer <token>")
.header("Content-Type", "application/json")
.body("{\n \"description\": \"I am searching for a talented developer to join our team! The stack includes javascript, react, and nodejs.\",\n \"accountEmail\": \"jsmith@example.com\",\n \"internalJobId\": \"open-ai-fullstack-engineer-123\",\n \"contractType\": \"FREELANCE\",\n \"companyLogoUrl\": \"https://openai.com/logo.png\",\n \"companyName\": \"OpenAI.com\",\n \"title\": \"Senior Fullstack Developer\",\n \"profileWanted\": \"We are looking for a senior engineer with 5+ years of experience in distributed systems and a strong background in cloud infrastructure.\",\n \"isSalaryAccordingToProfile\": true,\n \"budget\": \"1250€/day or 80-100K€/year\",\n \"startingDate\": \"IN_2_TO_4_WEEKS\",\n \"expirationDate\": \"2026-11-29\",\n \"notifyByEmailForEveryApplication\": false,\n \"requirePhoneNumber\": false,\n \"requireResume\": true,\n \"questions\": [\n \"What is your favorite programming language?\",\n \"How much experience do you have in this industry?\"\n ],\n \"skills\": [\n \"javascript\",\n \"react\",\n \"node.js\"\n ],\n \"workPreferences\": \"ON_SITE\",\n \"location\": \"San Francisco, CA\",\n \"language\": \"fr\"\n}")
.asString();require 'uri'
require 'net/http'
url = URI("https://api.collective.work/{environment}/v1/job")
http = Net::HTTP.new(url.host, url.port)
http.use_ssl = true
request = Net::HTTP::Post.new(url)
request["Authorization"] = 'Bearer <token>'
request["Content-Type"] = 'application/json'
request.body = "{\n \"description\": \"I am searching for a talented developer to join our team! The stack includes javascript, react, and nodejs.\",\n \"accountEmail\": \"jsmith@example.com\",\n \"internalJobId\": \"open-ai-fullstack-engineer-123\",\n \"contractType\": \"FREELANCE\",\n \"companyLogoUrl\": \"https://openai.com/logo.png\",\n \"companyName\": \"OpenAI.com\",\n \"title\": \"Senior Fullstack Developer\",\n \"profileWanted\": \"We are looking for a senior engineer with 5+ years of experience in distributed systems and a strong background in cloud infrastructure.\",\n \"isSalaryAccordingToProfile\": true,\n \"budget\": \"1250€/day or 80-100K€/year\",\n \"startingDate\": \"IN_2_TO_4_WEEKS\",\n \"expirationDate\": \"2026-11-29\",\n \"notifyByEmailForEveryApplication\": false,\n \"requirePhoneNumber\": false,\n \"requireResume\": true,\n \"questions\": [\n \"What is your favorite programming language?\",\n \"How much experience do you have in this industry?\"\n ],\n \"skills\": [\n \"javascript\",\n \"react\",\n \"node.js\"\n ],\n \"workPreferences\": \"ON_SITE\",\n \"location\": \"San Francisco, CA\",\n \"language\": \"fr\"\n}"
response = http.request(request)
puts response.read_body{
"jobId": "cm71yqftr00000ck0bpz3hpg1",
"internalJobId": "CLIENT-123",
"jobUrl": "https://www.collective.work/jobs/en/full-stack-developer-paris-8rnv",
"accountEmail": "recruiter@example.com",
"status": "OPEN",
"isExpired": false,
"expirationDate": "2026-11-30T22:00:00.000Z",
"closedAt": null,
"createdAt": "2026-10-22T09:30:00.000Z",
"title": "Full Stack Developer",
"companyName": "Collective",
"companyLogoUrl": "https://assets.collective.work/logos/collective.png",
"budget": "600-750€/day",
"isSalaryAccordingToProfile": false,
"contractType": "FREELANCE",
"location": "Paris, France",
"workPreferences": [
"REMOTE",
"HYBRID"
],
"skills": [
"TypeScript",
"React"
],
"language": "en",
"description": "<p>We are looking for a full stack developer.</p>",
"profileWanted": "<p>5 years of experience with TypeScript.</p>",
"questions": [
"Why are you interested in this job?"
],
"requirePhoneNumber": false,
"notifyByEmailForEveryApplication": false
}{
"message": [
"<string>"
],
"statusCode": 400,
"error": "Bad Request"
}{
"message": "Invalid authorization header: Please provide a valid API key",
"statusCode": 401,
"error": "Unauthorized"
}{
"message": [
"Internal server error"
],
"statusCode": 500,
"error": "Internal Server Error"
}Authorizations
Your organization API key, available in Organisation settings.
Body
Your unique identifier for the job. This field can only be set at creation. Use it as the id when retrieving, updating, or closing the job. If omitted, responses return internalJobId as null. See Job identifiers.
"open-ai-fullstack-engineer-123"
Description of the ideal candidate profile - ⚠️ If you want your offer to perform and be multi posted well, we highly recommend filling this field.
It can be plain text or HTML (we sanitise it to keep only basic tags)
"We are looking for a senior engineer with 5+ years of experience in distributed systems and a strong background in cloud infrastructure."
Whether the salary is open to negotiation and based on the candidate profile - ⚠️ We don't recommend setting this to true as jobs without salary perform way worse.
When set to true, the salary/budget will be displayed as "According to profile" on the job posting, overriding any budget value specified.
Salary for the position - ⚠️ If you want your offer to perform and be multi posted well, we highly recommend filling this field.
If not specified, we will try to infer it or default to empty.
Note: there is no need to set this field when isSalaryAccordingToProfile is true.
"1250€/day or 80-100K€/year"
Job location. We only accept a city (no region, or country, and we don't accept multiple cities - create 2 different jobs for that).
If not specified, we will try to infer it.
This field is a string but will be automatically remapped to an exact location in the google maps API.
"San Francisco, CA"
Response
Job successfully created
Was this page helpful?

